/*responsive*/
.instagram_right .wrap-item-tag a {
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
}

.instagram_right .wrap-item-tag a .hover-intagram {
    top: unset !important;
    left: unset !important;
}

.item_blog_hae .content_hae .excerpt_hae {
    line-height: 25px;
}

@media screen and (max-width: 1100px) and (min-width: 767px) {
    #text-4 .item_blog_hae:nth-child(3) .thumnail_hae {
        padding: 1%;
        padding-bottom: 16px;
        padding-top: 3px;
    }
}

@media only screen and (max-width: 767px) {
    .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
        margin-bottom: 0px !important;
    }
    .email_footer {
        white-space: normal;
        word-break: break-word;
    }
}

@media screen and (max-width: 1366px) and (min-width: 1099px) {
    .item_blog_hae .content_hae .excerpt_hae {
        display: none;
    }
    .blog_hae_warrap .item_blog_hae {
        height: 130px;
        display: flex;
        vertical-align: middle;
        align-items: center;
        justify-content: center;
    }
    #text-2 .footer_one_mm p {
        margin-top: 0px !important;
    }
}

/*new page profile*/
#page-profile h1 {
    font-size: 40px !important;
    line-height: 89.5px;
    text-transform: capitalize;
    padding-bottom: 90px;
}
#page-profile #av_section_mm_video {
    padding: 30px;
}

#page-profile #av_section_mm_video .logo-btn {
    display: flex;
    vertical-align: middle;
    align-items: end;
    justify-content: space-between;
}
#page-profile #av_section_mm_video .logo-btn .avia-button {
    text-align: center;
    background: #ffe089;
    border-radius: 1px;
    box-shadow: 0px 4px 0px 0px #b8983f;
    border: none;
    padding: 17px 24px;
}
#page-profile #av_section_mm_video .logo-btn .avia-button:hover .avia_iconbox_title{
    color: #fff;
}
#page-profile #av_section_mm_video .text-box {
    margin-left: 35px;
}
#page-profile #av_section_mm_video .logo-btn .avia-button .avia_iconbox_title {
    color: #947d3b;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 600;
}
#page-profile #av_section_mm_video .text{
    padding-top: 25px;
    max-width: 93%;
}
#page-profile #av_section_mm_video .text p {
    font-size: 16px;
    line-height: 26px;
    color: #414e62;
    font-family: OpenSans-Regular;
}
#page-profile #av_section_mm_video .avia-buttonrow-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#page-profile #av_section_mm_video .avia-buttonrow-wrap .avia-button {
    font-family: OpenSans-Regular;
    font-size: 16px;
    color: #414e62;
    line-height: 26px;
    text-transform: uppercase;
    border: 1px solid #414e62;
    border-radius: 1px;
    width: 150px;
    white-space: nowrap;
    padding: 12px 0;
    background: #fff;
}

#page-profile #av_section_mm_video .avia-buttonrow-wrap .avia-button:hover {
    background: #f5f5f7;
}
#page-profile h3.av-special-heading-tag {
    font-family: 'RobotoSlab-Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 36px;
    line-height: 1.2;
    padding-bottom: 35px;
}
#page-profile .btn-readmore {
    background: transparent;
    border-radius: 1px;
    border: 1px solid #66aad8;
    padding: 10px 15px;
    margin-top: 22px;
}
#page-profile .btn-readmore .avia_button_icon {
    padding-left: 14px;
}
#page-profile .text-hawaii {
    font-family: OpenSans-Regular;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    max-width: 87%;
}
#page-profile .avia_image_icon {
    position: absolute;
    top: -65px;
    left: -65px;
}

@media screen and (max-width: 1100px) and (min-width: 767px) {
    #text-4 .item_blog_hae:nth-child(3) .thumnail_hae {
        padding: 1%;
        padding-bottom: 16px;
        padding-top: 3px;
    }
}

@media only screen and (max-width: 767px) {
    .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
        margin-bottom: 0px !important;
    }
}

@media screen and (max-width: 1366px) and (min-width: 1099px) {
    .item_blog_hae .content_hae .excerpt_hae {
        display: none;
    }
    .blog_hae_warrap .item_blog_hae {
        height: 130px;
        display: flex;
        vertical-align: middle;
        align-items: center;
        justify-content: center;
    }
    #text-2 .footer_one_mm p {
        margin-top: 0px !important;
    }
}

/* css company portfolio*/
.portfolio-template-default #mm_top_company .entry-content-wrapper .flex_column:not( :nth-child(2) ) .avia_textblock p {
    margin-bottom: 25px !important;
    letter-spacing: 0.3px;
    font-size: 17px;
    color: #fff;
}
.portfolio-template-default #mm_top_company .entry-content-wrapper .flex_column:not( :nth-child(2) ) .avia_textblock p:last-child {
    margin-bottom: 0px !important;
}
#page-profile .avia-video .mejs-overlay-button{
    position: relative;
    background: transparent;
    transition: .5s;
}
#page-profile .avia-video .mejs-overlay-button:hover{
    opacity: .8;
}
#page-profile .avia-video .mejs-overlay-button:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url(data:image/png;base64,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) no-repeat center;
}
#page-profile .avia-video .mejs-overlay-button:after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    border-radius: 50%;
    opacity: 0.15;
    z-index: 1;
}
.portfolio-template-default #mm_top_company .av-special-heading-h1 .av-special-heading-tag{
    letter-spacing: 0px;
    text-transform: inherit;
}
@media only screen and (max-width: 767px){
    .portfolio-template-default #mm_top_company .av-special-heading-h1{
        padding-bottom: 50px !important;
        margin-top: 84px !important;
    }
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2){
    background: #fff;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .avia_codeblock_section .av-custom-button{
    display : -webkit-box;
    display : -ms-flexbox;
    display : -webkit-flex;
    display : flex;
}
@media only screen and (max-width: 767px){
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .avia_codeblock_section .av-custom-button{
        display: block;
    }
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .avia_codeblock_section .av-custom-button .bt_isle_excursions{
    text-decoration: none;
    transition: .5s;
    border-radius: 3px;
    width: 100%;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .avia_codeblock_section .av-custom-button .bt_isle_excursions:hover{
    background: #f5f5f7;
}
@media only screen and (min-width: 1000px){
    .portfolio-template-default #mm_top_company .hr.hr-custom{
        margin-top: 60px !important;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .book-tour-pos{
        position: absolute;
        top: 40px;
        right: 34px;
        border-radius: 3px !important;
    }
}
@media only screen and (max-width: 999px){
    .portfolio-template-default #mm_top_company .hr.hr-custom{
        margin-top: 80px !important;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .book-tour-pos{
        position: relative;
        max-width: 170px;
        margin-top: 0px;
        margin-bottom: 0px !important;
    }    
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .avia_codeblock_section .av-custom-button .bt_isle_excursions{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .avia-button-wrap{
        display : -webkit-box;
        display : -ms-flexbox;
        display : -webkit-flex;
        display : flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .av_textblock_section .avia_textblock > p{
    margin-bottom: 25px !important;
    letter-spacing: 0.3px;
    font-size: 16px;
    margin-top: 0;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .av_textblock_section .avia_textblock > p img:first-child{
    width: auto;
    max-height: 120px;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .av-special-heading-h4 .av-special-heading-tag{
    font-family: RobotoSlab-Light;
    font-size: 37px !important;
    letter-spacing: -0.6px;
    line-height: 43px;
    max-width: 500px;
    margin-bottom: 28px;
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .av-special-heading-h4 .av-special-heading-tag{
        max-width: 330px;
    }
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section p{
    color: #fff;
    max-width: 485px;
    margin-bottom: 25px !important;
    font-size: 17px;
    letter-spacing: 0.2px;
}
.portfolio-template-default #mm_top_company.mm_company_content .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section p{
    max-width: initial;
}
@media (min-width: 767px) {
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section p:last-child{
        margin-bottom: 0px !important;
    }
    
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section .mm-button-read-more, .av_textblock_section .mm-button-read-more{
    border: 1px solid #66aad8;
    padding: 6px 36px 7px 16px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    transition: .5s;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkFCMzNCNEZEQjg2MTFFOTk2RTJCMDVGNkVDNDc3ODYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkFCMzNCNTBEQjg2MTFFOTk2RTJCMDVGNkVDNDc3ODYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGQUIzM0I0RERCODYxMUU5OTZFMkIwNUY2RUM0Nzc4NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGQUIzM0I0RURCODYxMUU5OTZFMkIwNUY2RUM0Nzc4NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt5TtdsAAACWSURBVHjaYvz//z8DrQETAx3AqCWjloxaQrklJkB8EIglschJQuVMCNoCKlbw4M3/IeAeECshiStBxf5D1eA1h5AlXEC8BWrYMyDWhuJnULEtUDUUWQLCbEC8DGroWygGgeVQOQZqWALCzEA84z8CzICKEaWfhcgE8heIM4H4A5RfCYpOYlMX42h9MmrJqCWDwxKAAAMAMRVKV/B/cLcAAAAASUVORK5CYII=') no-repeat center right;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section .mm-button-read-more:hover, .av_textblock_section .mm-button-read-more:hover{
    opacity: .7;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section .read-more p{
    margin-top: 0px;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:first-child .av_textblock_section .read-more p:last-child{
    margin-bottom: 25px !important;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section{
    position: absolute;
    top: -80px;
    z-index: 1;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section .avia_textblock img{
    min-width: 200px;
    margin-top: 0px;
    margin-left: 0px;
}
@media only screen and (min-width: 768px){
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section{
        left: -100px;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child{
        background: transparent !important;
    }
    .flex_column.av_one_half.avia-full-stretch.flex_column_table_cell.av-equal-height-column.av-align-middle.av-zero-column-padding.avia-builder-el-13.el_after_av_one_half.avia-builder-el-last {
        vertical-align: top;
    }
}
@media only screen and (max-width: 767px){
    .portfolio-template-default #mm_top_company .hr.hr-custom {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    #mm_top_company .av-equal-height-column-flextable .av_one_half{
        padding-top: 20px;
    }
    
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section .avia_textblock img{
        min-width: auto;
        max-width: 150px;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section{
        right: -10px;
        top: -15px;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child{
        background: transparent !important;
        padding: 0px !important;
    }
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(4) .flex_column.av-equal-height-column:last-child > .av_textblock_section .wrrap_logo_right{
    right: -75px;
    width: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
    .portfolio-template-default #mm_top_company .container{
        padding-top: 0px !important;
    }
}
.portfolio-template-default #after_section_1,
.portfolio-template-default #footer .fullscreen-bg-overlay{
    display: none;
}
.portfolio-template-default #footer .container .item_blog_hae .title_hae{
    margin-bottom: 5px;
}
.portfolio-template-default #footer .container .item_blog_hae .excerpt_hae + a{
    display: block;
    margin-top: 7px;
    letter-spacing: 0.5px;
}
.portfolio-template-default #footer .container .footer_one_mm, #footer .container .footer_one_mm{
    padding: 31px;
    height: auto !important;
    background: #044d76;
}
.portfolio-template-default #footer .custom-color > a, #footer .custom-color > a{
    background: #3ea4ee;
}
.portfolio-template-default #main{
    background: url('../jpg/bg-portfolio.jpg') no-repeat right center;
    background-size: cover;
}
@media only screen and (max-width: 767px) {
    .portfolio-template-default #main{
        background: url('../jpg/bg-mb-portfolio.jpg') no-repeat right center;
        background-size: cover;
    }
}
@media only screen and (max-width: 999px) {
    .portfolio-template-default #mm_top_company{
        background: transparent !important;
    }
}
.portfolio-template-default .main_color,
.portfolio-template-default #footer .fullscreen-bg{
    background: transparent;
}
.portfolio-template-default #mm_top_company{
    background-color: transparent !important;
}
/* fsh */
@media only screen and (min-width: 1550px) {
    #footer .container .av_one_third:last-child .item_blog_hae {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
        min-height: 149px;
    }
    #footer .container .av_one_third:last-child .item_blog_hae .content_hae,
    #footer .container .av_one_third:last-child .item_blog_hae .thumnail_hae{
        padding-top: 0;
        padding-bottom: 0;
    }
    #footer > .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
    }
    #footer .container .av_one_third:first-child{
        max-width: 358px;
        position: relative;
    }
    /*
    #footer .container .av_one_third:first-child > .widget{
        position: absolute;
        height: calc(100% - 60px);
        width: 100%;
        background: #044d76;
        top: 0;
        left: 0;
    }*/
    #footer .container .av_one_third:nth-child(2){
        width: 750px;
    }
    #footer .container .av_one_third:nth-child(2) > .widget{
        min-height: calc( 150px * 3 );
    }
    #footer .container .av_one_third:last-child{
        width: calc( 100% - ( 750px + 358px) );
        position: relative;
    }
    #footer .container .av_one_third:last-child > .widget{
        position: absolute;
        height: calc(100% - 60px);
        width: 100%;
        background: #fff;
        top: 0;
        left: 0;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1549px) {
    #footer > .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    #footer .container .av_one_third:nth-child(2) > .widget{
        min-height: calc( 120px * 5 );
    }
    #footer .container .av_one_third:first-child{
        position: relative;
    }
    #footer .container .av_one_third > .widget{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
    }
    #footer .container .av_one_third:last-child > .widget{
        position: absolute;
        height: calc(100% - 60px);
        width: 100%;
        background: #fff;
        top: 0;
        left: 0;
    }
    #footer .container .av_one_third > .widget > .textwidget {
        max-width: 100%;
    }
    #footer .container .av_one_third:first-child > .widget{
        position: absolute;
        height: calc(100% - 60px);
        width: 100%;
        background: #044d76;
        top: 0;
        left: 0;
    }
    #footer .container .av_one_third:last-child .item_blog_hae {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
        min-height: 150px;
    }
}
@media only screen and (min-width: 1367px) and (max-width: 1549px) {
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram]{
        width: 100%;
        max-width: calc( 150px * 3 );
    }
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram] .wrap-item-tag{
        width: 150px !important;
        height: 150px !important;
    }
    #footer .container .av_one_third:first-child{
        max-width: 300px;
    }
    #footer .container .av_one_third:nth-child(2){
        width: calc( 150px * 3 );
    }
    #footer .container .av_one_third:last-child{
        width: calc( 100% - ( 150px * 3 + 301px) );
        position: relative;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1366px) {
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram]{
        width: 100%;
        max-width: calc( 120px * 3 );
    }
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram] .wrap-item-tag{
        width: 120px !important;
        height: 120px !important;
    }
    #footer .container .av_one_third:first-child{
        max-width: 300px;
    }
    #footer .container .av_one_third:nth-child(2){
        width: calc( 120px * 3 );
    }
    #footer .container .av_one_third:last-child{
        width: calc( 100% - ( 120px * 3 + 301px) );
        position: relative;
    }
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
    #footer .container .av_one_third > .widget{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    #footer > .container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
    }
    #footer .container .av_one_third:first-child,
    #footer .container .av_one_third:nth-child(2){
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram]{
        width: 100%;
        max-width: calc( 120px * 3 );
    }

    #footer .container .av_one_third:first-child{
        max-width: calc( 100% - ( 120px * 3 ) );
        width: 100%;
        position: relative;
        min-height: calc( 120px * 3 + 120px );
    }
    #footer .container .av_one_third:first-child > .widget{
        position: absolute;
        height: calc(100% - 60px);
        width: 100%;
        background: #044d76;
        top: 0;
        left: 0;
    }
    #footer .container .av_one_third:nth-child(2){
        max-width: calc( 120px * 3 );
    }
    #footer .container .av_one_third:nth-child(2) .wrap-instagram > div[class*=instagram] .wrap-item-tag{
        width: 120px !important;
        height: 120px !important;
    }
}
#footer .wrap-instagram > .instagram_left a:after, #footer .wrap-instagram > .instagram_right a:after{
    display: none !important;
}
#footer .wrap-instagram > .instagram_left a .image-overlay:before,
#footer .wrap-instagram .instagram_right .wrap-item-tag-travelpono a .image-overlay:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0;
    transition: .5s;
}
#footer .wrap-instagram > .instagram_left a:hover .image-overlay:before,
#footer .wrap-instagram .instagram_right .wrap-item-tag-travelpono a:hover .image-overlay:before{
    opacity: .3;
}
#footer .wrap-instagram > .instagram_left a .image-overlay:after,
#footer .wrap-instagram .instagram_right .wrap-item-tag-travelpono a .image-overlay:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAMAAAApB0NrAAAAt1BMVEVHcEz///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////911ZqYAAAAPHRSTlMA/tnuoEBgcPCA6AODI1O0F6nffncHWR+HMLf6HSc2e4llEce+R/Otko5MuZjxzQ7kneld9Cuj9j5r0DeYBGTSAAABXklEQVR4Xp3O13KbYABE4QOiiI4KqHdZzSWO7fR9/+dKpJFFMr8ZZnJu97tYAO6OtHFkFn4dcWn43XNqjGQtI6Ant95IimE6qTOnwWCQjDVJWKjOABBIC+4bzT12o7Fp15oIIJZaSFr1stFulOnSi/1yNY7/p64k9Heb1xzIXzeq+te8eUCeDIBypyr8qhn5IZTUOuQkfhX94FoPfoWabDvbiVou1RDQ1rU9SVvHNbB+0NuMpd6rzIxMMZeIlZGY5idTPRdXE9lWjm2Yz6Q68F6slL1hAjz5N+PpB45hjpS3O+CrpGOYMTM93UymOeafXcGTyitx1WVqGUYrTvp2AuDuUSmBTBOuWUj70l2NpSHTR9NI44K0q3PdlGKjj4yyT0Ruf9l3I9ZbfWzULSMACi9UnZGenb7f67Qkwxj9h7EbSYuHRtPhi9VArDn0GswQILBUn3UhMHLCurudOfAbbsTFsZhqROUAAAAASUVORK5CYII=') no-repeat center;
    opacity: 0;
    transition: .5s;
    background-size: 25px;
}
#footer .wrap-instagram > .instagram_left a:hover .image-overlay:after,
#footer .wrap-instagram .instagram_right .wrap-item-tag-travelpono a:hover .image-overlay:after{
    opacity: 1;
}
#footer .wrap-instagram a .image-overlay{
    background: transparent !important;
}
#footer .wrap-instagram a:hover .image-overlay{
    opacity: 1 !important;
}
.portfolio-template-default #footer .wrap-instagram > .instagram_right a .hover-intagram{
    display: none;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:first-child  .avia-button-wrap{
    display : -webkit-box;
    display : -ms-flexbox;
    display : -webkit-flex;
    display : flex;
    justify-content: flex-end;
    padding-right: 15px;
    width: 50%;
    float: left;
    margin-top: 25px;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:first-child  .avia-button-wrap:last-child{
    padding-left: 15px;
    padding-right: 0px;
    justify-content: flex-start;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:first-child  .avia-button-wrap > .book-tour-pos{
    text-transform: uppercase;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .av_textblock_section:first-child .avia_textblock > p:first-child{
    display : -webkit-box;
    display : -ms-flexbox;
    display : -webkit-flex;
    display : flex;
    justify-content: center;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .av_textblock_section .avia_textblock > p img:last-child{
    max-width: 230px;
}
@media only screen and (max-width: 767px) {
    #mm_top_company .container main{
        padding-bottom: 0px;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:last-child .av_textblock_section:first-child .avia_textblock > p:first-child{
        justify-content: center;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:first-child  .avia-button-wrap{
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .portfolio-template-default #mm_top_company .flex_column_table:nth-child(2) .flex_column.av-equal-height-column:first-child  .avia-button-wrap > .book-tour-pos{
        margin-bottom: 0px !important;
    }
}
.flex_column .widget .widgettitle{
    color: #FFF;
}
.widget .social_footer li{
    display: inline-block;
    padding-right: 10px;
}
.widget .social_footer li a{
    font-size: 25px;
}
#footer .flex_column .widget .widgettitle, #footer .content .widget .widgettitle {
    margin-top: 0;
}
#footer .ninja-forms-form{
    padding: 0px;
    padding-top: 10px;
}
#footer .ninja-forms-form .ninja-forms-required-items{
    display: none;
}
#footer .ninja-forms-form textarea.ninja-forms-field, #footer .ninja-forms-form input[type='text']{
    background-color: #005ba6 !important;
    border: 1px solid #53baff !important;
    font-size: 16px;
    border-radius: 4px;
    font-family: "Open Sans";
    color: #e5e5e5;
}
#footer .ninja-forms-form textarea.ninja-forms-field{
    max-height: 120px;
}
#footer .ninja-forms-form input[type='text']{
    
    height: 45px;
    line-height: 45px;
    
}
#footer .submit-wrap .ninja-forms-field{
    margin-top: 15px;
}
#footer .ninja-forms-form input.ninja-forms-field::placeholder{
    color: #e5e5e5;
    
}
#footer .ninja-forms-form input.ninja-forms-field::-webkit-input-placeholder, #footer .ninja-forms-form input.ninja-forms-field:-moz-placeholder, #footer .ninja-forms-form input.ninja-forms-field:-ms-input-placeholder{
    color: #e5e5e5;
}
#footer .ninja-forms-form label{
    display: none;
}
@media only screen and (min-width: 768px) {
    #footer div .av_one_fourth:nth-child(2){
        margin-left: 1%;
        width: 25.5%;
    }
    /* post details */
    #top.single-post #main > div:first-child > .container > .template-page.content{
        width: 73%;
        float: left;
    }
}